/*
Theme Name: Elite Theme Child
Theme URI: https://pelacket.com
Template: hello-elementor
Author: Saeed Niksirat
Version: 1.0.0
Updated: 2024-03-09 16:18:41

*/


@font-face {
	font-family: dana;
	font-style: normal;
	font-weight: 10;
	src: url('./fonts/dana/woff2/Dana-Hairline.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('./fonts/dana/woff/Dana-Hairline.woff') format('woff');  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}
@font-face {
	font-family: dana;
	font-style: normal;
	font-weight: 100;
	src: url('./fonts/dana/woff2/Dana-Thin.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('./fonts/dana/woff/Dana-Thin.woff') format('woff');  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}
@font-face {
	font-family: dana;
	font-style: normal;
	font-weight: 200;
	src: url('./fonts/dana/woff2/Dana-UltraLight.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('./fonts/dana/woff/Dana-UltraLight.woff') format('woff');  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}
@font-face {
	font-family: dana;
	font-style: normal;
	font-weight: 300;
	src: url('./fonts/dana/woff2/Dana-Light.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('./fonts/dana/woff/Dana-Light.woff') format('woff');  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}
@font-face {
	font-family: dana;
	font-style: normal;
	font-weight: 500;
	src: url('./fonts/dana/woff2/Dana-Medium.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('./fonts/dana/woff/Dana-Medium.woff') format('woff');  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}
@font-face {
	font-family: dana;
	font-style: normal;
	font-weight: 600;
	src: url('./fonts/dana/woff2/Dana-DemiBold.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('./fonts/dana/woff/Dana-DemiBold.woff') format('woff');  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}
@font-face {
	font-family: dana;
	font-style: normal;
	font-weight: 800;
	src: url('./fonts/dana/woff2/Dana-ExtraBold.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('./fonts/dana/woff/Dana-ExtraBold.woff') format('woff');  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}
@font-face {
	font-family: dana;
	font-style: normal;
	font-weight: 900;
	src: url('./fonts/dana/woff2/Dana-Black.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('./fonts/dana/woff/Dana-Black.woff') format('woff');  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}
@font-face {
	font-family: dana;
	font-style: normal;
	font-weight: 930;
	src: url('./fonts/dana/woff2/Dana-ExtraBlack.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('./fonts/dana/woff/Dana-ExtraBlack.woff') format('woff');  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}
@font-face {
	font-family: dana;
	font-style: normal;
	font-weight: 960;
	src: url('./fonts/dana/woff2/Dana-Heavy.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('./fonts/dana/woff/Dana-Heavy.woff') format('woff');  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}
/* @font-face {
	font-family: dana;
	font-style: normal;
	font-weight: 990;
	src: url('./fonts/dana/woff2/Dana-Fat.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('./fonts/dana/woff/Dana-Fat.woff') format('woff');  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
} */
@font-face {
	font-family: dana;
	font-style: normal;
	font-weight: bold;
	src: url('./fonts/dana/woff2/Dana-Bold.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('./fonts/dana/woff/Dana-Bold.woff') format('woff');  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}
@font-face {
	font-family: dana;
	font-style: normal;
	font-weight: normal;
	src: url('./fonts/dana/woff2/Dana-Regular.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('./fonts/dana/woff/Dana-Regular.woff') format('woff');  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}


body {
	font-family: dana  !important;
	direction: rtl;
	margin: 0;
}
h1, h2, h3, h4, h5, h6,input, textarea {
	font-family: dana !important;
}


.hero-counter .elementor-counter {
    display: flex;
    align-items: center;
    justify-content: center;
}

.home-title h2.elementor-heading-title{
    display:flex;
    align-items:center;
    justify-content:center;
  }
  .home-title h2.elementor-heading-title:before {
    content: url('/wp-content/uploads/2024/03/title-side-1-1.png');
    margin-left: 25px; /* adjust the distance between image and text as needed */
  }
  
  .home-title h2.elementor-heading-title:after {
    content: url('/wp-content/uploads/2024/03/title-side-2-1.png');
    margin-right: 25px; /* adjust the distance between image and text as needed */
  }
  
  .home-testi cite.elementor-testimonial__cite {
    width: 80%;
}

.home-testi span.elementor-testimonial__name {
    border-bottom: 2px solid #016545;
}

.home-testi .elementor-testimonial__text {
    text-align: justify;
    color: #000;
}

.home-testi span.swiper-pagination-bullet.swiper-pagination-bullet-active {
    width: 20px !important;
    border-radius: 10px;
}


.elementor-widget-button .elementor-button:before {
    content:"";
    position:absolute;
    right: -3px;
    bottom: -3px;
    border: 1px solid;
    width: 100%;
    height: 100%;
    border-radius: 0 10px 0 10px;
    transition:.3s;
}

.btn-green a:before {
    border-color: var( --e-global-color-primary ) !important;
}

.btn-yellow a:before {
    border-color: var( --e-global-color-d861d39 ) !important;
}

.elementor-widget-button .elementor-button:hover:before {
    transition:.3s;
    opacity:0;
}

.elementor-widget-button .elementor-button:hover {
    transform:translate(5px, 5px)
}

.btn-nocolor a:before {
    display: none;
}

.btn-nocolor a:hover {transform: none !important;}

.home-learn-slides .swiper-slide .badge {
    position: absolute;
    top: -15px;
    background: var( --e-global-color-accent );
    width: 30px;
    height: 20px;
    text-align: center;
    color: var( --e-global-color-primary );
    font-weight:bold;
    border-radius:0 10px 0 0;
        -moz-font-feature-settings: "ss02";
    -webkit-font-feature-settings: "ss02";
    font-feature-settings: "ss02";
    
}

.home-learn-slides .swiper-slide {
    overflow:unset !important;
}

.home-learn-slides .swiper-wrapper {
    padding: 15px 0;
}

.home-learn-slides .swiper-pagination {
    bottom:-10px !important;;
}

.home-learn-slides .elementor-carousel-image {
    border-radius: 12px;
}

a {
    color: var(--e-global-color-primary);
}

nav.rank-math-breadcrumb p {
    margin: 0;
}

.btn-land .elementor-button-icon svg {
    font-size: 32px !important;
}

.btn-land span.elementor-button-content-wrapper {
    display: flex;
    align-items: center;
}

.btn-land a.elementor-button {
    padding: 5px !important;
}

.land-rev .elementor-testimonial__footer {
    display: flex !important;
    flex-flow: column;
}

.land-rev .elementor-testimonial__image{
     width: 100px;
    height: 100px;
}
.land-rev .elementor-testimonial__image:before {
    content:"";
    position:absolute;
    right:0;
    top: 15px;
    left: 1px;
    background: url(/wp-content/uploads/2024/03/rev.png);
    width: 105px;
    height: 105px;
    background-size: cover;
    display: flex !important;
    align-items: center;
    justify-content: center;
    z-index: 8;
    margin: 0 auto;
}

.land-rev cite.elementor-testimonial__cite {
    width:100%;
}
.land-rev .swiper-slide{
    transform:scale(.5) !important;
    filter: blur(2px);
}
.land-rev .swiper-slide.swiper-slide-next {
     transform:scale(1) !important;
     filter: blur(0px);
}

.page-id-11 .bread {
    display:none;
}
.blog-hero .elementor-widget-theme-post-featured-image a{
    width: 100%;
}

.blog-hero h2.elementor-heading-title {
    background: #fff;
    padding: 6px;
}


.post-single-exp p {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 6; /* number of lines to show */
    line-clamp: 6;
    -webkit-box-orient: vertical;
}

.teacher-name input[readonly=true] {
    background: #d7d7d7;
}

.blog-content img {
    margin: 20px auto;
    display: block;
}

.e-namad img {
    width: 45px;
}

@media only screen and (max-width: 650px) {
	
	.land-rev .swiper-slide {
    filter: none;
    transform: scale(1) !important;
}
	
	.single ul {
    padding-right: 15px;
}
	
}